name: Anthony Baer
start_date: 2021-03-29
locality: 
country: United States
role: <a href="">Solutions Architect</a>
reports_to: reshmikrishna
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: abaer2
departments:
  - Customer Success
specialty: 
expertise:
story:

